<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Reporting 1</title>
</head>
<body>
  <!-- Presta --> 
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/1ebb2b40-8dc4-11e9-8bd2-51fddde13d14?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
  <!-- EvtNB --> 
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/2aea92b0-8dd4-11e9-a321-2b5f98a9a350?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
 <!-- EvtHDCA -->
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/c252e430-8dda-11e9-a321-2b5f98a9a350?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
 <!-- EvtHD -->
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/55f0eb70-8dda-11e9-a321-2b5f98a9a350?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
 <!-- EvtCA -->
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/38761770-8dd3-11e9-a321-2b5f98a9a350?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
 <!-- Carte Evt -->
 <iframe src="http://localhost:5601/app/kibana#/visualize/edit/c57b9970-8df0-11e9-a321-2b5f98a9a350?embed=true&_g=(refreshInterval%3A(pause%3A!f%2Cvalue%3A30000)%2Ctime%3A(from%3A'2016-01-01T12%3A45%3A02.008Z'%2Cto%3A'2020-01-01T13%3A43%3A09.223Z'))" height="600" width="800"></iframe>
</body>
</html>